@font-face {
  font-family: 'ApexSansLight';
  src: url('../fonts/ApexSans-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Light.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ApexSansMedium';
  src: url('../fonts/ApexSans-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Medium.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ApexSansBook';
  src: url('../fonts/ApexSans-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Book.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ApexSansBold';
  src: url('../fonts/ApexSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Bold.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
.apexLight {
font-family: 'ApexSansLight';
  font-style:   normal;
}
.apexMedium {
font-family: 'ApexSansMedium';
  font-style:   normal;
}
.apexBook {
font-family: 'ApexSansBook';
font-style:   normal;
}
.apexBold {
font-family: 'ApexSansBold';
font-style:   normal;
}

* {
font-family: 'ApexSansLight';
font-style:   normal;
color:#000;
}

.bordered {
border:1px solid red;
}

body {
	background:#000 url(../images/bg-body.png) no-repeat center top;
}

.clickme {
cursor: pointer;cursor: hand;
}

.dropdown a { /* dropMenu default */
color:black;
font-family: 'ApexSansBook';
}

.dropdown-menu {
  border-radius: 0px;
}

#vid-navbar {
margin-bottom:0px;
background:url(../images/bg-navbar.png) repeat-x center top;
max-width:1140px;
margin:auto;
z-index:1500;
}

.navbar {
max-height:38px;
border:0px;
border-radius:0px;
}

.navbar-nav li a {
font-weight:normal;
letter-spacing:2px;
font-size:12px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { /*   */
color: #dbdfdf;
background:transparent url(../images/navbar-carot-black.png) no-repeat center 38px;
}
.navbar-default .navbar-nav > .active > a:hover { /*   */
color:#ffffff;
}
.navbar-default .navbar-nav > li > a { /*  Main navbar links */
  background:transparent;
	color:#000000;
}


.navbar-toggle {
  position: relative;
  float: right;
  padding:6px 8px;
  margin-top:10px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 32px;
  height: 3px;
}
.navbar-header .navbar-toggle {
border:0px solid #888888;
	
}
.navbar-header .navbar-toggle:hover {
background:transparent;
}
.navbar-header .navbar-toggle:hover .icon-bar {
border-color:#323232;
}


.navbar-header .navbar-toggle .icon-bar {
border:2px solid #a0a0a0;
}

.navbar-brand>img{
padding-top:0;
margin-top:-16px;
margin-left:-65px;
-moz-transform:scale(.6);
-webkit-transform:scale(.6);
transform:scale(.6);
-o-object-fit: contain;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
  display:block;
  width:100%;
  overflow:hidden;
}

#mainbody {
	max-width:1140px;
	min-height:665px;
	padding:0px;
	margin:0px;
}

#mainbody #maincontainer {
max-width:1140px;
display:block;
padding-top:50px;
padding-left:0px;
margin-left:15px;
}
#mainbody #maincontainer .maintitle, #mainbody #maincontainer .mainsubtitle {
color:#4f7182;
text-align:right;
padding-right:0px;
}
#mainbody #maincontainer .maintitle {
text-align:left;
padding-left:0px;
}



#mainbody #maincontainer .maincontent {
color:#2c9fda;
text-align:right;
padding-top:45px;
padding-right:0px;
letter-spacing:.25px;
font:21px/30px 'ApexSansLight', 'Source Sans Pro', sans-serif;
}

#mainbody #maincontainer .maintitle {
font-size:33px;
font-family: 'ApexSansLight', 'Source Sans Pro', sans-serif;
}

#mainbody #maincontainer .mainsubtitle {
font-size:48px;
font-family: 'ApexSansLight', 'Source Sans Pro', sans-serif;
letter-spacing:-2px;
}

#mainbody #maincontainer .mainlink {
color:#ffffff;
text-align:right;
display:block;
float:right;
padding:6px;
margin-top:35px;
text-decoration:none;
margin-right:0px;
font:19px 'ApexSansBook', 'Source Sans Pro', sans-serif;
}

#mainbody #maincontainer .mainlink:hover {
color:#6e899b;
}
#miniBanner {
display:none;
}

#vid-navbar-collapse {
margin-left:-15px;
padding-right:15px;
width:100%;
max-width: 1140px;
position:absolute;
}

	
	



#header {
background:#FFF;
height:110px;
margin:auto;
max-width:1140px;
width:100%;
}

#tagline, #cityState {
color:#9FACB4;
padding-top:55px;
letter-spacing:1px;
padding-right:0px;
font:14px 'ApexSansBook';
}
#tagline {
white-space:nowrap;
}

#brand img {
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform:scale(1);
-o-object-fit: contain;
}





.dropdown-menu li a {
line-height:35px;
letter-spacing:0.5px;
}

.mainsubtitle {
color:white;
}



#footer {
	width:100%;
	max-width:1140px;
	margin:auto;
	padding:0px;
	background:#323232 url(../images/vid-footer-bg.png) no-repeat right top;
}

#footer .footerbody {
	height:135px;
	padding-left:35px;
	padding-top:60px;
color:#7a6f6f;
font-size:10px;
letter-spacing:1px;
line-height:20px;
font-family: 'ApexSansMedium';
}

#footer a {
color:#7a6f6f;
font-weight:300;
text-decoration:none;
font-family: 'ApexSansMedium';
}
#footer a:hover {
color:#dbdfdf;
}

.vnav {
color:red;
}

#vid-navbar-collapse .dropdown-menu li a { /* large screen dropMenu links  */

}


@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){
html {
    width:100%;
    overflow-x:hidden;
  }
body {
    width:100%;
    overflow-x:hidden;
    padding:0px;
    margin:0px;
  }
}





	
@media (max-width: 321px) {
	.navbar-brand {
		padding-top:6px;
		margin-top:7px;
		margin-left:-8px;
		-moz-transform:scale(.65);
		-webkit-transform:scale(.65);
		transform:scale(.65);
	}
	.navbar-brand img {
		-moz-transform:scale(1);
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
@media (max-width: 600px) { /* iPhone 3 design-bg-0.png */
	#screenWidth {
		color:lightblue;
	}
	body {
		background:#000 none;
	}
	
	
	#vid-navbar-collapse { /* Small dropmenu container */
		background:#323232;
	}
	#vid-navbar-collapse .navbar-nav a { /* Small dropmenu link */
		color:#ffffff;
		line-height:35px;
		border-bottom:1px dotted black;
	}
	#vid-navbar-collapse .dropdown-menu li a { /* Small sub-dropmenu link */
		border-bottom:1px dotted black;
		font-family: 'ApexSansBook';
		color:#b0b0b0;
	}
	#vid-navbar-collapse .navbar-nav a:hover, #vid-navbar-collapse .dropdown-menu li a:hover {
		color:#ffffff;
	}
	.navbar-default .navbar-nav > .active > a { /* Small dropmenu active link */
		background:#1f1f1f;
		color:#323232;
	}
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		background:#232323;
		color:#36f6f6f;
	}
	.navbar-default .navbar-nav > li > a {
		background:transparent none;
	}
	.navbar-default .navbar-nav > li > a:hover {
		background:transparent none;
	}
	.navbar-default .navbar-nav .navbar-right {
		color:yellow;
	    float: none;
	    margin:0px;
	}
	
	
	
	#mainbody {
	width:100%;
	background: black none 0;
	}
	#mainbody .row {
	margin:0px;
	}
	#mainbody #maincontainer {
	width:100%;
	margin:0px;
	padding:0px;
	padding-top:60px;
	}
	#mainbody #maincontainer .maintitle {
	margin-top:-35px;
	margin-left:16px;
	font-size:32px;
	line-height:45px;
	}
	#mainbody #maincontainer .mainsubtitle {
	text-align:left;
	margin-left:16px;
	font-size:39px;
	}
	#mainbody #maincontainer .maincontent {
	text-align:left;
	margin-top:25px;
	padding:25px;
	padding-top:25px;
	padding-left:20px;
	background:#0f0e2c;
	
	}
	#mainbody #maincontainer .mainlink {
	margin-top:30px;
	margin-left:-3px;
	float:left;
	}
	
	#miniBanner {
	display:block;
	width:100%;
	height:auto;
	}
}
	
@media (min-width: 601px) and (max-width: 767px) { /* iPad Landscape */
	#screenWidth {
		color:pink;
	}
	body {
		background:#000;
	}
	#vid-navbar-collapse { /* Small dropmenu container */
		background:#323232;
	}
	#vid-navbar-collapse .navbar-nav a { /* Small dropmenu link */
		color:#ffffff;
		line-height:35px;
		border-bottom:1px dotted black;
	}
	#vid-navbar-collapse .dropdown-menu li a { /* Small sub-dropmenu link */
		border-bottom:1px dotted black;
		font-family: 'ApexSansBook';
		color:#b0b0b0;
	}
	#vid-navbar-collapse .navbar-nav a:hover, #vid-navbar-collapse .dropdown-menu li a:hover {
		color:#ffffff;
	}
	.navbar-default .navbar-nav > .active > a { /* Small dropmenu active link */
		background:#1f1f1f;
		color:#323232;
	}
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		background:#232323;
		color:#36f6f6f;
	}
	.navbar-default .navbar-nav > li > a {
		background:transparent none;
	}
	.navbar-default .navbar-nav > li > a:hover {
		background:transparent none;
	}
	.navbar-default .navbar-nav .navbar-right {
		color:yellow;
	    float: none;
	    margin:0px;
	}
	
	#mainbody {
		width:100%;
		margin:auto;
		background:url(../images/design-bg-1.png) no-repeat left top;
	}
	#mainbody #maincontainer {
		width:100%;
		min-width:665px;
	}
	#mainbody #maincontainer .maintitle {
		padding-left:25px;
	}
	#mainbody #maincontainer .mainsubtitle {
		text-align:left;
		margin-left:25px;
		font-size:46px;
		padding-right:50px;
	}
	#mainbody #maincontainer .maincontent {
		text-align:left;
		margin-left:25px;
		padding-top:62px;
	}
	#mainbody #maincontainer .mainlink {
		margin-top:30px;
		margin-left:-3px;
		float:left;
	}
	
	.navbar-default .navbar-nav .dropdown .dropdown-toggle:hover { /* Small dropmenu title link */
		
	}
	 
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus { /* Small active link color */
	  
	}
	 
	
}
@media (min-width: 768px) and (max-width: 970px) { /* iPad Portrait */
	#screenWidth {
		color:yellow;
	}
	#tagline {
		text-align:center;
	}
	#mainbody {
		width:100%;
		margin:auto;
		background:url(../images/design-bg-1.png) no-repeat left top;
	}
	#mainbody #maincontainer {
		margin-right:400px;
		width:635px;
	}
	#mainbody #maincontainer .maintitle {
		padding-left:25px;
	}
	#mainbody #maincontainer .mainsubtitle {
		text-align:right;
		margin-left:25px;
		font-size:46px;
		padding-right:50px;
	}
	#mainbody #maincontainer .maincontent {
		text-align:right;
		margin-right:50px;
		padding-top:62px;
	}
}

@media (min-width: 970px) and (max-width: 1139px) {  /* Workstation Narrow */
	#screenWidth {
		color:lightgreen;
	}
	#tagline {
		text-align:center;
	}
	#mainbody {
		width:100%;
		margin:auto;
		background:url(../images/design-bg-1.png) no-repeat left top;
	}
	#mainbody #maincontainer {
		margin-right:400px;
		width:635px;
	}
	#mainbody #maincontainer .maintitle {
		padding-left:25px;
	}
	#mainbody #maincontainer .maincontent {
		text-align:right;
		margin-right:50px;
		padding-top:62px;
	}
	#mainbody #maincontainer .mainsubtitle {
		text-align:right;
		margin-left:25px;
		font-size:46px;
		padding-right:50px;
	}
}

@media (min-width: 1140px) {  /* Workstation Wide */
	#screenWidth {
		color:orange;
	}
	#tagline {
		text-align:center;
	}
	#mainbody {
		width:100%;
		margin:auto;
		background:url(../images/design-bg-1.png) no-repeat center top;
	}
	#mainbody #maincontainer .maintitle {
		padding-left:25px;
	}
	#mainbody #maincontainer {
		width:635px;
		padding-right:50px;
	}
	#mainbody #maincontainer .mainsubtitle {
		text-align:right;
		font-size:46px;
	}
	#mainbody #maincontainer .maincontent {
		padding-top:62px;
		text-align:right;
	}
}





  
  
  
  
  